1. LatentAxis

    OP LatentAxis Newbie
    Newcomer

    Joined:
    Nov 27, 2015
    Messages:
    7
    Country:
    alright, so, since Im a complete newbie about cfw on the 3ds, I just wanted to ask, what are my options?
    I'm on N3DS FW10.2
    Also, is there any way to install CIA packages for me?
     
  2. EmanueleBGN

    EmanueleBGN GBAtemp Maniac
    Member

    Joined:
    Jul 22, 2015
    Messages:
    1,123
    Country:
    Italy
    To install a CFW you must have a firmware version between 4.x and 9.2
     
  3. LatentAxis

    OP LatentAxis Newbie
    Newcomer

    Joined:
    Nov 27, 2015
    Messages:
    7
    Country:
    ohh I see... that sucks.
    Is there any way to downgrade then?
    btw, what about the homebrew exploit, can I somehow use CIA files through that? NVM, you cant :/
     
    Last edited by LatentAxis, Nov 27, 2015
  4. EmanueleBGN

    EmanueleBGN GBAtemp Maniac
    Member

    Joined:
    Jul 22, 2015
    Messages:
    1,123
    Country:
    Italy
    No, you can't downgrade your New 3DS.
    With homebrew you can't load pirated games, .3ds nor .cia
     
  5. LatentAxis

    OP LatentAxis Newbie
    Newcomer

    Joined:
    Nov 27, 2015
    Messages:
    7
    Country:
    hmm... so basically, I'm outta luck for now... damn...
     
  6. Tony_93

    Tony_93 GBAtemp Addict
    Member

    Joined:
    Jun 13, 2015
    Messages:
    2,453
    Country:
    United States
    For now?, I'd say forever :rofl2:
     
  7. Jao Chu

    Jao Chu GBAtemp Advanced Maniac
    Member

    Joined:
    Aug 20, 2013
    Messages:
    1,933
    Country:
    Australia
    Somehow, I think OP will have thee CIA install far quicker if they sell their current unit and obtain a 9.2 and below one.
     
  8. LatentAxis

    OP LatentAxis Newbie
    Newcomer

    Joined:
    Nov 27, 2015
    Messages:
    7
    Country:
    yeah I was thinking about that too. just cant find anyone who hasnt updated it yet
     
  9. Tony_93

    Tony_93 GBAtemp Addict
    Member

    Joined:
    Jun 13, 2015
    Messages:
    2,453
    Country:
    United States
    Just buy a New old 3DS or a Sky3ds cart.
     
  10. RaMon90

    RaMon90 GBAtemp Advanced Fan
    Member

    Joined:
    Dec 3, 2013
    Messages:
    592
    Country:
    Italy
    Your only option is sky3ds but you know its not free and you cant play latest games. Changing n3ds isnt worth, you gonna lose money selling and getting another exploitable n3ds. Or if you do have money, you could find a o3ds with firmware between 4.x-9.2.
     
  11. LatentAxis

    OP LatentAxis Newbie
    Newcomer

    Joined:
    Nov 27, 2015
    Messages:
    7
    Country:
    Tony: why an O3DS??
    Yeah, I would have to try to find one.

    Btw, does anyone kow what firmware they come in if bought new?
     
    Last edited by LatentAxis, Nov 27, 2015
  12. Tony_93

    Tony_93 GBAtemp Addict
    Member

    Joined:
    Jun 13, 2015
    Messages:
    2,453
    Country:
    United States
    N3DS = Harder to find, more expensive, harder to set up a CFW, new encryption 9.5 maximum emunand.

    O3DS = Easy to find, cheaper second hand like new ($120), easy CFW setup, full 10.3 emunand, same games (except for a single exclusive game).
     
    Last edited by Tony_93, Nov 27, 2015
  13. LatentAxis

    OP LatentAxis Newbie
    Newcomer

    Joined:
    Nov 27, 2015
    Messages:
    7
    Country:
    wait, so old 3DS is harder to set up CFW? haha
    You confused me
     
  14. Tony_93

    Tony_93 GBAtemp Addict
    Member

    Joined:
    Jun 13, 2015
    Messages:
    2,453
    Country:
    United States
    I meant N3DS, edited.

    Anyways, if you buy a N3DS you have 9/10 chances it's going to be above 9.2

    Buy an o3DS new and you'll have an exploitable one.
     
  15. LatentAxis

    OP LatentAxis Newbie
    Newcomer

    Joined:
    Nov 27, 2015
    Messages:
    7
    Country:
    alright, thats better.
    and ohhh, so it's pretty much guaranteed to be equal or below 9.2?
     
  16. Tony_93

    Tony_93 GBAtemp Addict
    Member

    Joined:
    Jun 13, 2015
    Messages:
    2,453
    Country:
    United States
    As long as you buy it new (and not the newest bundle with 3D Mario Land) it should be in 9.2 or less.
     
  17. Dakani

    Dakani Member
    Newcomer

    Joined:
    May 10, 2014
    Messages:
    20
    Country:
    Netherlands
    Hey can anyone help me, I just found a 3.0.0-5E 3DS and would like to know what my best option is to do with it
     
  18. Tony_93

    Tony_93 GBAtemp Addict
    Member

    Joined:
    Jun 13, 2015
    Messages:
    2,453
    Country:
    United States
    *Get a game that has the 4.5 update.
    *Use the mset exploit.
    *Install rxTools + emunand
    Optional: Manually update to 9.2 to use the Menuhax + ctrbootmanager combo.
     
  19. Dakani

    Dakani Member
    Newcomer

    Joined:
    May 10, 2014
    Messages:
    20
    Country:
    Netherlands
    I'm sorry Tony but could you please link me Some tutorials? And also do I need to buy anything except the 3DS?
     
  20. Deleted User

    Deleted User Newbie

    Before making a thread, atleast read the "READ FIRST" sticky thread...
     
Draft saved Draft deleted
Loading...

Hide similar threads Similar threads with keywords - questions,